TakenAt: 2012-07-27T09:39:20Z
TakenSrc: meta
UID: prjwufh2v4mutu3z
Type: image
Title: Grasshopper / 2012
Altitude: 30
Year: 2012
Month: 7
Day: 27
ISO: 640
Exposure: 1/60
FNumber: 5.6
FocalLength: 100
Quality: 3
CameraSerial: "2581203848"
Details:
  Keywords: gold, grasshopper
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:05.627310036Z
UpdatedAt: 2022-10-17T18:38:05.632466398Z
